Package: ubuntu-defaults-ja-fcitx
Source: ubuntu-defaults-ja
Version: 14.40-0ubuntu1~ja1
Architecture: all
Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
Installed-Size: 35
Depends: language-pack-ja, language-pack-gnome-ja, libreoffice-l10n-ja, firefox-locale-ja, thunderbird-locale-ja, fonts-takao-pgothic, fonts-takao-gothic, fonts-takao-mincho, poppler-data, cmap-adobe-japan1, fcitx, fcitx-mozc, fcitx-libs-qt5
Conflicts: ubuntu-default-settings
Provides: ubuntu-default-settings
Section: metapackages
Priority: optional
Description: Default settings for Japanese/Japan
 This package contains customized default settings for the Japanese Ubuntu
 Remix.
